# TEST
# configuration format #3: entity name doesn't match its class name

# CONFIGURATION
easy_admin:
    entities:
        CustomCategory:
            class: AppTestBundle\Entity\UnitTests\Category
